Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 11:09:59 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Support,</div>
<div>
<br>
</div>
<div>I have sent several requests to update contact order no but no action happened from your side. Review tickets raised 226753, 2287641, 2296893, 2296906, 2242565</div>
<div>After all tickets I raised and several follow up I sent I can not blame for the cancellation!!!!!</div>
<div>Now when deducted points will return back to my account? It’s been more than 4 business days and still balance is zero.</div>
<div>
<br>
</div>
Regards
<div>Hussam Mohammed</div>
<div>0555626717<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 26, 2021, at 1:28 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hussam,</div>
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us.<br>
 <br>
We sincerely apologize for any inconvenience caused.<br>
<br>
We would like to inform you that our courier partner tried to contact you on (+966554599167) thrice on 3 different days but didn't receive any response from your end.<br>
<br>
The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br>
<br>
We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2242565